RubyGems Navigation menu

apiotics_aws_iot_client 1.0.1

The gem is using the MQTT protocol to execute the command defined by the AWS IoT platform. A default MQTT client is included in the gem, however an adapter system enables to plug another MQTT client.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - May 11, 2018 (49.5 KB)

Runtime 依赖 (3):

json >= 2.0.2, ~> 2.0.2
timers >= 4.1.1, ~> 4.1.1

Development 依赖 (4):

bundler >= 1.10, ~> 1.10
pry >= 0.10.4, ~> 0.10.4
rake >= 1.10, ~> 10.0
rspec >= 3.5.0, ~> 3.5.0

业主:

作者:

  • Mac Dougherty, Pierre Goudet

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,449

这个版本 2,449

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: